[FilesToPreserve]
PreserveFile1=App\StreamWriter64\streamwriter_data.dat
PreserveFile2=App\StreamWriter64\streamwriter_settings.ini
PreserveFile3=App\StreamWriter32\streamwriter_data.dat
PreserveFile4=App\StreamWriter32\streamwriter_settings.ini
